<div id="detalles" class="tab-pane fade in active">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_title">
                <h2 th:text="#{itemDetails}">Detalles del Item</h2>
                <div class="clearfix"></div>
            </div>            
            <div class="row">
                <form class="form-horizontal form-label-left" id="form-item-detail">
                    <input type="hidden" th:value="${item.id}" id="item-id"/>
                    <input type="hidden" value="detail" name="action"/>

                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{availability}">Disponibilidad</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <div class="row">
                                <label class="control-label col-md-6" th:each="country : ${countries}" th:title="#{${country}}">
                                    <span th:text="#{${country}}"></span>
                                    <i class="flag" th:classappend=" 'flag-' + ${country.toLowerCase()}"></i>
                                    <input type="checkbox" th:name="${country}" th:checked="${item.countries != null && #strings.containsIgnoreCase(item.countries,country)}"/>
                                </label>
                            </div>
                        </div>
                    </div>

                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{code}">Código</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input type="text" required="required" class="form-control col-md-7 col-xs-12" th:value="${item.code}" name="code"/>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{name}">Nombre</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input type="text" required="required" class="form-control col-md-7 col-xs-12" th:value="${item.name}" name="name"/>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{price} + ' (€)'">Precio (€)</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input type="number" required="required" class="form-control col-md-7 col-xs-12" th:value="${item.price}" name="price"/>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{category}">Categoría</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <select class="form-control custom-select" name="categoryName">
                                <option th:each="cat : ${categories}" th:selected="${item.categoryName == cat}" th:value="${cat}" th:text="#{${cat}}"></option>                                            
                            </select>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{subcategory}">Sub categoría</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <select class="form-control" name="subCategoryName">
                                <option th:selected="${item.subCategoryName == null}" value="-1" th:text="#{none}">Ninguna</option>
                                <option th:each="scat : ${subCategories}" th:selected="${item.subCategoryName == scat}" th:value="${scat}" th:text="#{${scat}}"></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name" th:text="#{points}">Puntos</span></label>
                        <div class="col-md-3 col-sm-3 col-xs-12">
                            <input type="text" class="form-control col-md-7 col-xs-12" th:value="${item.rankPoints}" name="rankPoints">
                        </div>
                        <div class="form-group col-md-6">
                            <label for="middle-name" class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{bonus.earnings}">Comisión</label>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input type="text" class="form-control col-md-7 col-xs-12" th:value="${item.payPoints}" name="payPoints">
                            </div>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <div class="form-group">
                            <label for="simple" class="control-label col-md-3 col-sm-3 col-xs-6" th:text="#{simpleProduct}">Producto simple:<span class="required"></span>
                            </label>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <input class="js-switch" style="display: none;" data-switchery="true" type="checkbox" name="single" th:checked="${item.single}">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="availableToComplex" class="control-label col-md-3 col-sm-3 col-xs-6" th:text="#{availableForCompounds}">Disponible para compuestos</label>
                            <div class="col-md-1 col-sm-6 col-xs-12">
                                <input type="checkbox" class="js-switch" style="display: none;" data-switchery="true" name="availableToComplex" th:checked="${item.availableToComplex}"/>
                            </div>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label for="middle-name" class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{finalItem}">Item Final</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <select class="form-control" th:disabled="${item.categoryName != 'upgrade'}" name="finalItemId">
                                <option th:selected="${item.finalItemId == null}" value="-1" th:text="#{none-}">Ninguno</option>
                                <option th:each="finalItem : ${finalItems}" th:value="${finalItem.id}" th:text="${finalItem}" th:selected="${item.finalItemId == finalItem.id}"></option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group col-md-6">
                        <label for="installmentsQty" class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{dues}">Cuotas</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input class="form-control" type="number" name="installmentsQty" th:value="${item.installmentsQty}"/>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label for="shippingScore" class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{shippingScore}">Puntaje Shipping</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input class="form-control" type="number" name="shippingScore" th:value="${item.shippingScore}"/>
                        </div>
                    </div>

                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12">Descripción Corta</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <input type="text" maxlength="150" th:value="${item.shortDescription}" class="form-control" name="shortDescription"/>
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{description}">Descripción</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <textarea th:utext="${item.description}" class="form-control" rows="7" name="description"></textarea>
                        </div>
                    </div>

                    <div class="form-group text-right">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <button type="submit" class="btn btn-success" id="submit-detail" th:text="#{btnSave}">Guardar</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>